@font-face {font-family: fgmc;src: url(franklin-gothic-medium-cond.ttf);}

.mn {
	padding: 5px 10px;
	background-color: #5B5B5B;
	width: 183px;
}
td {
	font-family: tahoma;
	font-size: 12px;
	color: #474747;
}
.arrmn {
	background-image: url(pic/arrl.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 5px;
	margin: 5px;
}
a.mnl {
	color: #FFFFFF;
	text-decoration: none;
}
a.mnl:hover {

	color: #A5EF85;
	text-decoration: none;
}
.sm {
	font-size: 10px;
}
.gr {
	color: #44AD16;
}
h1 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}
a {
	color: #44AD16;
	text-decoration: underline;
}
a:hover {

	color: #44AD16;
	text-decoration: none;
}
.hdgrtd {
	color: #44AD16;
	padding: 5px;
}
#uakiev {color:#7F7F7F;font-size: 14px; font-family: fgmc;text-transform: uppercase;text-decoration: none;font-weight: normal;}
#topphone {color:#44AC16;font-size: 30px; font-family: fgmc;text-transform: uppercase;text-decoration: none;font-weight: normal;}

#topsl1 {color:#535353;font-size: 30px; font-family: fgmc;text-transform: uppercase;text-decoration: none;font-weight: normal;}
#topsl2 {color:#535353;font-size: 24px; font-family: fgmc;text-transform: uppercase;text-decoration: none;font-weight: normal;}

#logo {color:#43AD15;font-size: 18px; font-family: fgmc;text-transform: uppercase;text-decoration: none;font-weight: normal;}

#leftmenu {display: block;width: 287px;height: auto;list-style: none;padding:0px;margin: 0px}
#leftmenu li{display: block;margin: 8px 0px 8px 42px;padding-left: 32px;background-image: url(pic/arrl.gif);background-repeat: no-repeat;background-position: left center;}
#leftmenu li a {display: table-cell;width: 213px;height:auto;padding: 5px 15px 5px 10px;background-image: url(pic/bgmnl.gif);background-repeat: no-repeat;background-position: right center;color: #fff;text-decoration: none;}
#leftmenu li a:hover {color: #A5EF85;background-image: url(pic/bgmnlh.gif);background-repeat: no-repeat;background-position: right center;}
#leftmenu li #selmn{color: #A5EF85;background-image: url(pic/bgmnlh.gif);background-repeat: no-repeat;background-position: right center;}